## r-cran-maptools 0.7

=== DESCRIPTION ===
Package: maptools
Version: 0.7-38
Date: 2010-09-08
Title: Tools for reading and handling spatial objects
Encoding: latin1
Author: Nicholas J. Lewin-Koh and Roger Bivand, contributions by Edzer
        J. Pebesma, Eric Archer, Adrian Baddeley, Hans-Jörg Bibiko,
        Stéphane Dray, David Forrest, Michael Friendly, Patrick
        Giraudoux, Duncan Golicher, Virgilio Gómez Rubio, Patrick
        Hausmann, Thomas Jagger, Sebastian P. Luque, Don MacQueen,
        Andrew Niccolai, Tom Short and Ben Stabler
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Depends: R (>= 2.4), foreign (>= 0.8), sp (>= 0.9-47), methods, lattice
Suggests: spatstat, PBSmapping, maps, gpclib, RArcInfo
Description: Set of tools for manipulating and reading geographic data,
        in particular ESRI shapefiles; C code used from shapelib. It
        includes binary access to GSHHS shoreline files. The package
        also provides interface wrappers for exchanging spatial objects
        with packages such as PBSmapping, spatstat, maps, RArcInfo,
        Stata tmap, WinBUGS, Mondrian, and others.
License: GPL (>= 2)
Packaged: 2010-09-08 17:15:01 UTC; rsb
Repository: CRAN
Date/Publication: 2010-09-09 11:04:35

## r-cran-maptools 0.7.26

=== DESCRIPTION ===
Package: maptools
Version: 0.7-26
Date: 2009-09-17
Title: Tools for reading and handling spatial objects
Encoding: latin1
Author: Nicholas J. Lewin-Koh and Roger Bivand, contributions by Edzer
        J. Pebesma, Eric Archer, Adrian Baddeley, Hans-Jörg Bibiko,
        Stéphane Dray, David Forrest, Patrick Giraudoux, Duncan
        Golicher, Virgilio Gómez Rubio, Patrick Hausmann, Thomas
        Jagger, Sebastian P. Luque, Don MacQueen, Andrew Niccolai and
        Tom Short
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Depends: R (>= 2.4), foreign (>= 0.8), sp (>= 0.9-7), methods
Suggests: spatstat, PBSmapping, maps, gpclib, RArcInfo
Description: Set of tools for manipulating and reading geographic data,
        in particular ESRI shapefiles; C code used from shapelib. It
        includes binary access to GSHHS shoreline files. The package
        also provides interface wrappers for exchanging spatial objects
        with packages such as PBSmapping, spatstat, maps, RArcInfo,
        Stata tmap, WinBUGS, Mondrian, and others.
License: GPL (>= 2)
Packaged: 2009-09-17 08:31:29 UTC; rsb
Repository: CRAN
Date/Publication: 2009-09-18 20:25:13

## r-cran-maptools 0.8

=== DESCRIPTION ===
Package: maptools
Version: 0.8-41
Date: 2016-12-30
Title: Tools for Reading and Handling Spatial Objects
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
	person("Nicholas", "Lewin-Koh", role = "aut"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Eric", "Archer", role = "ctb"),
	person("Adrian", "Baddeley", role = "ctb"),
	person("Nick", "Bearman", role = "ctb"),
	person("Hans-Jörg", "Bibiko", role = "ctb"),
	person("Steven", "Brey", role = "ctb"),
	person("Jonathan", "Callahan", role = "ctb"),
	person("German", "Carrillo", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("David", "Forrest", role = "ctb"),
	person("Michael", "Friendly", role = "ctb"),
	person("Patrick", "Giraudoux", role = "ctb"),
	person("Duncan", "Golicher", role = "ctb"),
	person("Virgilio", "Gómez Rubio", role = "ctb"),
	person("Patrick", "Hausmann", role = "ctb"),
	person("Karl Ove", "Hufthammer", role = "ctb"),
	person("Thomas", "Jagger", role = "ctb"),
	person("Kent", "Johnson", role = "ctb"),
	person("Sebastian", "Luque", role = "ctb"),
	person("Don", "MacQueen", role = "ctb"),
	person("Andrew", "Niccolai", role = "ctb"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Oscar", "Perpiñán Lamigueiro", role = "ctb"),
	person("Tom", "Short", role = "ctb"),
	person("Greg", "Snow", role = "ctb"),
	person("Ben", "Stabler", role = "ctb"),
	person("Murray", "Stokely", role = "ctb"),
	person("Rolf", "Turner", role = "ctb"))
Encoding: UTF-8
Depends: R (>= 2.10), sp (>= 1.0-11)
Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
        grDevices
Suggests: rgeos (>= 0.1-8), spatstat (>= 1.18), PBSmapping, maps,
        RColorBrewer, raster, polyclip
Enhances: gpclib, RArcInfo
Description: Set of tools for manipulating and reading geographic data, in particular 'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others.
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/maptools/
NeedsCompilation: yes
Packaged: 2017-01-07 16:54:03 UTC; rsb
Author: Roger Bivand [cre, aut],
  Nicholas Lewin-Koh [aut],
  Edzer Pebesma [ctb],
  Eric Archer [ctb],
  Adrian Baddeley [ctb],
  Nick Bearman [ctb],
  Hans-Jörg Bibiko [ctb],
  Steven Brey [ctb],
  Jonathan Callahan [ctb],
  German Carrillo [ctb],
  Stéphane Dray [ctb],
  David Forrest [ctb],
  Michael Friendly [ctb],
  Patrick Giraudoux [ctb],
  Duncan Golicher [ctb],
  Virgilio Gómez Rubio [ctb],
  Patrick Hausmann [ctb],
  Karl Ove Hufthammer [ctb],
  Thomas Jagger [ctb],
  Kent Johnson [ctb],
  Sebastian Luque [ctb],
  Don MacQueen [ctb],
  Andrew Niccolai [ctb],
  Edzer Pebesma [ctb],
  Oscar Perpiñán Lamigueiro [ctb],
  Tom Short [ctb],
  Greg Snow [ctb],
  Ben Stabler [ctb],
  Murray Stokely [ctb],
  Rolf Turner [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2017-01-09 09:49:54

## r-cran-maptools 0.8-23

=== debian/changelog ===
r-cran-maptools (1:0.8-23-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
  * Separate information about testing from README.Debian
  * debian/copyright: Use `cme fix dpkg-copyright` to make it DEP5
    compatible
  * debian/rules: Drop unneeded code to create R:Depends

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 17:35:43 +0200

r-cran-maptools (1:0.7-38-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/rules: Remove extra license file in /usr/lib, content is
    just in debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 08:37:20 +0100

r-cran-maptools (1:0.7-34-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 13:54:16 +0200

r-cran-maptools (1:0.7-34-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/copyright: More generic value for Upstream-Source field
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:22:15 +0200

r-cran-maptools (1:0.7-29-1) unstable; urgency=low

  * New upstream version
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:02:12 +0100

r-cran-maptools (0.7.26-1) unstable; urgency=low

  * New upstream version
  * Further note to the copyright given in mail to the debian-science
    list by the copyright holders of the critical data files which
    make the package non-free
  * Standards-Version: 3.8.3 (no changes needed)
  * Changed Section from non-free/science to non-free/gnu-r

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 11:27:51 +0100

r-cran-maptools (0.7.20-1) unstable; urgency=low

  * Initial release (Closes: #515646).
  * Many thanks to Charles Plessy who did a really great job
    to review the copyright

 -- Andreas Tille <tille@debian.org>  Fri, 13 Mar 2009 09:36:18 +0100

=== debian/control ===
Source: r-cran-maptools
Section: non-free/gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-foreign,
               r-cran-sp
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-maptools/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
Homepage: http://cran.r-project.org/web/packages/maptools
XS-Autobuild: yes

Package: r-cran-maptools
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-foreign,
         r-cran-sp
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-maptools package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# remove extra license file, the content is just in debian/copyright
	rm -f debian/$(package)/usr/lib/R/site-library/maptools/LICENSE

## r-cran-maptools 0.8-30

=== debian/changelog ===
r-cran-maptools (1:0.8-30-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: exclude files with unclear license
  * Upload to Debian main since no non-free parts are remaining
  * debian/README.source: document binary data files
  * debian/README.Debian: Hint about removed data files

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 14:22:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: r-cran-maptools
-Section: non-free/gnu-r
-Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
+Section: gnu-r
+Priority: optional
 Build-Depends: debhelper (>= 9.0),
                cdbs,
                r-base-dev,
                r-cran-foreign,
                r-cran-sp
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-maptools/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-maptools/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
 Homepage: http://cran.r-project.org/web/packages/maptools
-XS-Autobuild: yes
 
 Package: r-cran-maptools
 Architecture: any

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/maptools_([-\d.]*)\.tar\.gz

## r-cran-maptools 0.8-41+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.8-41+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Git
  * TODO: Add explicit dependency: r-cran-rgeos (see README.source)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 20:07:13 +0100

r-cran-maptools (1:0.8-40+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 09:08:03 +0100

r-cran-maptools (1:0.8-39+dfsg-1) unstable; urgency=medium

  * New upstream version
  * xz compression in d/watch
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:44:18 +0100

=== debian/control ===
Source: r-cran-maptools
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-sp,
#               r-cran-rgeos
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
Homepage: https://cran.r-project.org/package=maptools

Package: r-cran-maptools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
# loading maptools without rgeos generates a warning that does not look nice - so add it to Depends
#         r-cran-rgeos
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.

## r-cran-maptools 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: maptools
-Version: 0.8-41
-Date: 2016-12-30
-Title: Tools for Reading and Handling Spatial Objects
+Version: 0.9-9
+Date: 2019-12-01
+Title: Tools for Handling Spatial Objects
 Authors@R: c(
-	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
+	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
 	person("Nicholas", "Lewin-Koh", role = "aut"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Eric", "Archer", role = "ctb"),
@@ -28,6 +28,7 @@
 	person("Andrew", "Niccolai", role = "ctb"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Oscar", "Perpiñán Lamigueiro", role = "ctb"),
+        person("Ethan", "Plunkett", role = "ctb"),
 	person("Tom", "Short", role = "ctb"),
 	person("Greg", "Snow", role = "ctb"),
 	person("Ben", "Stabler", role = "ctb"),
@@ -37,15 +38,17 @@
 Depends: R (>= 2.10), sp (>= 1.0-11)
 Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
         grDevices
-Suggests: rgeos (>= 0.1-8), spatstat (>= 1.18), PBSmapping, maps,
-        RColorBrewer, raster, polyclip
+Suggests: rgeos (>= 0.1-8), spatstat (>= 1.60), PBSmapping, maps,
+        RColorBrewer, raster, polyclip, spatstat.utils
 Enhances: gpclib, RArcInfo
-Description: Set of tools for manipulating and reading geographic data, in particular 'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others.
+Description: Set of tools for manipulating geographic data. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', and others.
 License: GPL (>= 2)
-URL: http://r-forge.r-project.org/projects/maptools/
+URL: http://maptools.r-forge.r-project.org/,
+        http://r-forge.r-project.org/projects/maptools/
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2017-01-07 16:54:03 UTC; rsb
-Author: Roger Bivand [cre, aut],
+Packaged: 2019-12-01 13:43:38 UTC; rsb
+Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Nicholas Lewin-Koh [aut],
   Edzer Pebesma [ctb],
   Eric Archer [ctb],
@@ -70,6 +73,7 @@
   Andrew Niccolai [ctb],
   Edzer Pebesma [ctb],
   Oscar Perpiñán Lamigueiro [ctb],
+  Ethan Plunkett [ctb],
   Tom Short [ctb],
   Greg Snow [ctb],
   Ben Stabler [ctb],
@@ -77,4 +81,4 @@
   Rolf Turner [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2017-01-09 09:49:54
+Date/Publication: 2019-12-01 20:10:11 UTC

## r-cran-maptools 0.9-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:35:12 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-foreign,
                r-cran-sp,
 #               r-cran-rgeos
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://cran.r-project.org/src/contrib/maptools_([-\d.]*)\.tar\.gz

## r-cran-maptools 0.9-3+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 03:05:04 +0200

r-cran-maptools (1:0.9-2+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:18:06 +0200

=== debian/control ===
Source: r-cran-maptools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-foreign,
               r-cran-lattice
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
Homepage: https://cran.r-project.org/package=maptools

Package: r-cran-maptools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.

## r-cran-maptools 0.9-4+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 21:00:33 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

## r-cran-maptools 0.9-5+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 12:09:00 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

## r-cran-maptools 0.9-9+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 07:16:16 +0100

r-cran-maptools (1:0.9-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:27:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

## r-cran-maptools 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maptools
-Version: 0.9-9
-Date: 2019-12-01
+Version: 1.0-2
+Date: 2020-08-12
 Title: Tools for Handling Spatial Objects
 Authors@R: c(
 	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
@@ -23,12 +23,14 @@
 	person("Karl Ove", "Hufthammer", role = "ctb"),
 	person("Thomas", "Jagger", role = "ctb"),
 	person("Kent", "Johnson", role = "ctb"),
+        person("Matthew", "Lewis", role = "ctb", comment=c(ORCID="0000-0003-2244-4078")),
 	person("Sebastian", "Luque", role = "ctb"),
 	person("Don", "MacQueen", role = "ctb"),
 	person("Andrew", "Niccolai", role = "ctb"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Oscar", "Perpiñán Lamigueiro", role = "ctb"),
         person("Ethan", "Plunkett", role = "ctb"),
+	person("Ege", "Rubak", role = "ctb", comment=c(ORCID="0000-0002-6675-533X")),
 	person("Tom", "Short", role = "ctb"),
 	person("Greg", "Snow", role = "ctb"),
 	person("Ben", "Stabler", role = "ctb"),
@@ -39,15 +41,15 @@
 Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
         grDevices
 Suggests: rgeos (>= 0.1-8), spatstat (>= 1.60), PBSmapping, maps,
-        RColorBrewer, raster, polyclip, spatstat.utils
-Enhances: gpclib, RArcInfo
-Description: Set of tools for manipulating geographic data. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', and others.
+        RColorBrewer, raster, polyclip, spatstat.utils, plotrix
+Enhances: gpclib
+Description: Set of tools for manipulating geographic data. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', and others.
 License: GPL (>= 2)
 URL: http://maptools.r-forge.r-project.org/,
         http://r-forge.r-project.org/projects/maptools/
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-12-01 13:43:38 UTC; rsb
+Packaged: 2020-08-15 09:18:36 UTC; rsb
 Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Nicholas Lewin-Koh [aut],
   Edzer Pebesma [ctb],
@@ -68,12 +70,14 @@
   Karl Ove Hufthammer [ctb],
   Thomas Jagger [ctb],
   Kent Johnson [ctb],
+  Matthew Lewis [ctb] (<https://orcid.org/0000-0003-2244-4078>),
   Sebastian Luque [ctb],
   Don MacQueen [ctb],
   Andrew Niccolai [ctb],
   Edzer Pebesma [ctb],
   Oscar Perpiñán Lamigueiro [ctb],
   Ethan Plunkett [ctb],
+  Ege Rubak [ctb] (<https://orcid.org/0000-0002-6675-533X>),
   Tom Short [ctb],
   Greg Snow [ctb],
   Ben Stabler [ctb],
@@ -81,4 +85,4 @@
   Rolf Turner [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2019-12-01 20:10:11 UTC
+Date/Publication: 2020-08-24 13:00:02 UTC

## r-cran-maptools 1.0-1+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.0-1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:39:01 +0000

r-cran-maptools (1:1.0-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 May 2020 09:41:25 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools
+Rules-Requires-Root: no
 
 Package: r-cran-maptools
 Architecture: any

## r-cran-maptools 1.0-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.0-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:25:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,

## r-cran-maptools 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maptools
-Version: 1.0-2
-Date: 2020-08-12
+Version: 1.1-8
+Date: 2023-07-18
 Title: Tools for Handling Spatial Objects
 Authors@R: c(
 	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
@@ -40,16 +40,15 @@
 Depends: R (>= 2.10), sp (>= 1.0-11)
 Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
         grDevices
-Suggests: rgeos (>= 0.1-8), spatstat (>= 1.60), PBSmapping, maps,
-        RColorBrewer, raster, polyclip, spatstat.utils, plotrix
-Enhances: gpclib
-Description: Set of tools for manipulating geographic data. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', and others.
+Suggests: rgeos (>= 0.1-8), spatstat.geom (>= 1.65-0), PBSmapping,
+        maps, RColorBrewer, raster, polyclip, plotrix, spatstat.linnet
+        (>= 1.65-3), spatstat.utils (>= 1.19.0), spatstat (>= 2.0-0)
+Description: Please note that 'maptools' will be retired during October 2023, plan transition at your earliest convenience (see <https://r-spatial.org/r/2023/05/15/evolution4.html> and earlier blogs for guidance); some functionality will be moved to 'sp'. Set of tools for manipulating geographic data. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat.geom', 'maps', and others.
 License: GPL (>= 2)
 URL: http://maptools.r-forge.r-project.org/,
-        http://r-forge.r-project.org/projects/maptools/
-RoxygenNote: 6.1.1
+        https://r-forge.r-project.org/projects/maptools/
 NeedsCompilation: yes
-Packaged: 2020-08-15 09:18:36 UTC; rsb
+Packaged: 2023-07-18 10:25:49 UTC; rsb
 Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Nicholas Lewin-Koh [aut],
   Edzer Pebesma [ctb],
@@ -85,4 +84,4 @@
   Rolf Turner [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2020-08-24 13:00:02 UTC
+Date/Publication: 2023-07-18 19:10:02 UTC

## r-cran-maptools 1.1-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:28:51 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://cran.r-project.org/src/contrib/maptools_([-\d.]*)\.tar\.gz

## r-cran-maptools 1.1-4+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:59:52 +0200

r-cran-maptools (1:1.1-3+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:10:40 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools

## r-cran-maptools 1.1-6+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 14:40:55 +0100

r-cran-maptools (1:1.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:51:53 +0200

## r-cran-maptools 1.1-8+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 19:12:46 +0200

r-cran-maptools (1:1.1-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:39:15 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools
